.slider .container .row .span10.offset1 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.what-we-do.container {
	margin-bottom: 50px;
}
.consultation-hours.container .row .consultation.span7 table {
	width: 100%;
	text-align: center;
	font-size: 1.2em;
	border: 1px solid #003366;
	margin-top: 25px;
	margin-bottom: 40px;
}
.consultation-hours.container .row .consultation.span7 table tr th {
	width: 20%;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #003366;
}
.consultation-hours.container .row .consultation.span7 table tr td {
	width: 40%;
	padding: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003366;
}
.consultation-hours.container .row .consultation.span7 table tr .td_Border01 {
	border-bottom-width: 2px;
	font-weight: bold;
}
.consultation-hours.container .row .consultation.span7 table tr .td_Border02 {
	border-bottom-width: 2px;
}


.consultation-hours {
	margin-top: 20px;
	padding-bottom: 100px;
	text-align: left;
}

.consultation-hours h4 {
	margin-top: 25px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255,255,255,.7);
}
.consultation-hours .h4_shinryou {
	margin-top: 25px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255,255,255,.7);
}
.consultation-hours.container .row .consultation.span7 .h4_shinryou {
	margin-top: 25px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255,255,255,.7);
	margin-left: 0px;
	padding-left: 0px;
}
.consultation-hours p {
	text-align: center;
}

.testimonials.container .row .testimonial-list.span12 .gaiyou.span6 ul li {
	line-height: 3em;
}
.consultation-hours.container .row .consultation.span7 h5 {
	margin: 0px;
}

.toiawase {
	background: #003366;
	color: #fff;
	text-decoration: none;
	-moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
	-webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
	box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	text-align: center;
	width: 100%;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.zyuusyo {
	background: #003366;
	color: #fff;
	text-decoration: none;
	-moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
	-webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
	box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	text-align: center;
	width: 100%;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}
.consultation-hours.container .row .contact-address.span5 {
	padding: 0px;

}
#wiggle    {
	width: 950px;
	height: 300px;
	position: absolute;
	top: 705px;
}
#main {
	width: 950px;
	height: 1100px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../../top_img/kyara03.png);
	background-repeat: no-repeat;
}
#main #wiggle #shokai {
	height: 144px;
	width: 220px;
	position: absolute;
	left: 57px;
}
#main #wiggle #toriatukai {
	height: 158px;
	width: 189px;
	position: absolute;
	left: 220px;
	bottom: 26px;
}
#main #wiggle #map {
	height: 131px;
	width: 155px;
	position: absolute;
	right: 347px;
	bottom: 3px;
}
#main #wiggle #innai {
	height: 196px;
	width: 81px;
	position: absolute;
	top: 83px;
	right: 253px;
}
#main #wiggle #link {
	height: 109px;
	width: 126px;
	position: absolute;
	top: 108px;
	right: 103px;
}





.testimonials.container .row .testimonial-list.span12 .services-half-width.container .row .services-half-width-text ul  {
	margin-left: 40px;
}
.testimonials.container .row .tab-content .widget.span700 {
	text-align: justify;
	padding-right: 20px;
	padding-left: 20px;
}
.testimonials.container .row .tab-content .widget.span700 ul li {
	line-height: 2.2em;
}
.testimonials.container .row .tab-content {
	margin-top: 20px;
}
.about-us.container .row .about-us-text.span12 p img {
	float: left;
	margin-right: 15px;
}
.services-half-width.container .row .services-half-width-text.span6 p img {
	float: left;
	margin-right: 15px;
}
.about-us.container .row .about-img.span4 {
	margin-top: 30px;
}
.about-us.container .row .about-us-text.span8 p img {
	margin-right: 15px;
	float: left;
}
.what-we-do.container .row .service.span3 .p_center {
	text-align: center;
}
.testimonials.container .row .tab-content .widget.span700 ul {
	margin-bottom: 40px;
}
.testimonials.container .row .tab-content .widget.span700 .ul_naka {
	margin-top: 0px;
	margin-bottom: 0px;
}

.services-full-width.container .row .services-full-width-text.span12 .img_right {
	float: right;
	margin-right: 20px;
	margin-left: 20px;
}
.services-full-width.container.waku {
	border: 1px dotted #003366;
}
.services-full-width.container .row .services-full-width-text.span12 .h4_bg {
	background-color: #003366;
	width: 330px;
	color: #FFF;
	margin-left: 20px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.services-full-width.container .row .services-full-width-text.span12 .h5_bg {
	background-color: #003366;
	width: 330px;
	color: #FFF;
	margin-left: 20px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
}
.wrapnote {
	width: 100%;
}
.note {
	margin: 10px;
}
.note p {
	font-size: 14px;
	line-height: 32px;
	background-image: url(../../about_img/bluedash.png);
	background-repeat: repeat;
	background-position: left bottom;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	margin-bottom: 0px;
}
.note li {
	font-size: 14px;
	line-height: 32px;
	background-image: url(../../about_img/bluedash.png);
	background-repeat: repeat;
	background-position: left bottom;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	margin-bottom: 0px;
	list-style-position: inside;
}
.note .p_bottom {
	margin-bottom: 30px;
}
.portfolio.portfolio-page.container .row .portfolio-navigator.span12 h4 {
	text-align: left;
}
.portfolio.portfolio-page.container .row h5 {
	text-align: left;
	margin-left: 30px;
	margin-bottom: 0px;
}
.portfolio.portfolio-page.container .kyousei {
	margin-bottom: 50px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-top: 10px;
}
.portfolio.portfolio-page.container .kyousei01 {
	margin-bottom: 50px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-top: 10px;
}
.portfolio.portfolio-page.container .portfolio-img .span2 .work p {
	font-style: normal;
}
.container .row .copyright.span6 p a {
	color: #999;
}
.info_tex  {
	font-style: normal;
}
.h5info  {
	border: 2px dotted #C30;
	width: 660px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 2em;
}
